BODY { background: #F0E686; }
BODY, TABLE, FORM, DIV, P, TD { font-family: Verdana, Helvetica, Arial, sans-serif; color: #996600; }
.TOC1Cell { border:1px solid #000000; background-color: #0000CD; padding-top:10px; padding-bottom:10px }
.ContentCell { border-right:1px solid #000000; border-top:1px solid #000000; border-bottom:1px solid #000000; padding-top:10px }

h1 { font-family: Verdana, Helvetica, Arial, sans-serif; color: #996600; font-size:20pt; text-align:center }
.TOC1Menu {text-decoration: none;
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; font-weight:bold; text-align:center; }
a.TOC1Menu{border:2px solid #0000CD; padding:1px; text-decoration: none; text-align: center; line-height:25px }
a:link:visted.TOC1Menu{text-decoration: none;}
a:active:hover.TOC1Menu{border:2px solid #FFFFFF; padding:1px;}